/* --------------------------------------
   Navbar
   -------------------------------------- */
   
.nav {
	font-family:'Avenir Next W01';
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 0px;
	text-transform: uppercase;
}

.navbar-nav li {
  padding: 1px 0px;
  margin: 0px;
}

.dropdown-menu li a {
   	font-size: 16px;
	font-weight: 600;
	word-wrap: break-word;
    white-space: normal;
    padding: 10px 10px 10px 16px;
}

.dropdown-menu .divider {
  height: 1px;
    border: none;
  margin: 0px 0px;
  overflow: hidden;
  background-color: #272E12;
}


/* -- Custom Colours Code -- */
 
.navbar-default {
  	background-color: rgba(0,0,0,1);
  	border: 0;
	margin-bottom: 0px;
	
}
.navbar-default .navbar-brand {
	color: #9AA28E;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #fff;
}

.navbar-default .navbar-text {
	color: #9AA28E;
}

.navbar-default .navbar-nav > li > a {
	color: #9AA28E;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #fdfdfd;
}

.navbar-default .navbar-nav > li > .dropdown-menu {
	background-color: rgba(0,0,0,0.90);
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
	color: #9AA28E;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
	color: #FFF;
	background-color: #727B65;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
	background-color: #9AA28E;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #000;
	background-color: #9AA28E;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #000;
  background-color: #9AA28E;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #000;
  background-color: #9AA28E;
}

.navbar-default .navbar-toggle {
  border-color: #000;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #000;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #9AA28E;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #000;
}

.navbar-default .navbar-link {
  color: #FFF;
}

.navbar-default .navbar-link:hover {
  color: #000;
}


/* --------------------------------------
   Media Queries
   -------------------------------------- */

/* Portrait & landscape phone */

/* Landscape phone to portrait tablet */
@media (max-width: 980px) {
	
.nav {
	font-size: 18px;
	font-weight: 600;

}

.navbar-default .navbar-nav > li > .dropdown-menu {
	background-color: #cc6600;
}


.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #FFF;
 }

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #000;
 }

.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #fdfdfd;
	background-color: #cc6600;
}	
	
.navbar-header {
	float: none;
}

.navbar-left,.navbar-right {
	float: none !important;
}

.navbar-toggle {
	display: block;
}

.navbar-collapse {
	border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}

.navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px;
}

.navbar-collapse.collapse {
	display: none!important;
}

.navbar-nav {
	float: none!important;
	margin-top: 7.5px;
}

.navbar-nav>li {
	float: none;
}

.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}

.collapse.in{
	display:block !important;
}

/* -- Custom Colours Code END -- */


}

.dropdown-menu {
	font-size: 18px;
	padding-bottom: 20px;
	border-radius: 0px;
	background: #E32428;
}


/* Large desktop */
@media (min-width: 1000px) {
		
.dropdown:hover .dropdown-menu {
    display: block;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}

.dropdown-menu {
	font-size: 16px;
	padding-bottom: 20px;
	width: 340px;
	border-radius: 0px 0px 20px 0px;
}
	
	
}